/* Class = "NSWindow"; title = "Change Keywords"; ObjectID = "5"; */
"5.title" = "Changer les mots-clés";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Keywords list"; ObjectID = "40"; */
"40.ibExternalAccessibilityDescription" = "Liste de mots-clés";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "107"; */
"107.headerCell.title" = "Tag";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "163"; */
"163.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "164"; */
"164.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "168"; */
"168.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Change tags for this entry:"; ObjectID = "176"; */
"176.title" = "Changer les tags pour cette entrée :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "r2t-K1-LHP"; */
"r2t-K1-LHP.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "s38-FN-a5y"; */
"s38-FN-a5y.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Popularity"; ObjectID = "UpD-7g-4oZ"; */
"UpD-7g-4oZ.headerCell.title" = "Popularité";

